
.rmm {
    display: block;
    float: left;
    line-height: 19px !important;
    margin: 0 auto 6px !important;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
@media (max-width: 480px) {
.rmm {
    background: none repeat scroll 0 0 #EFEFEF;
}
}
@media (max-width: 480px) {
}
.rmm * {
}
.rmm a {
    color: #EBEBEB;
    text-decoration: none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
    margin: 0;
    padding: 0;
}
.rmm ul {
    display: block;
    list-style: none outside none;
    margin: 0 auto !important;
    overflow: hidden;
    width: auto !important;
}
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
    display: none !important;
    height: 0 !important;
    width: 0 !important;
}
.rmm .rmm-main-list li {
    display: inline;
    margin: 0 !important;
}
.rmm-toggled {
    display: none;
    margin: 0 auto !important;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.rmm-button:hover {
    cursor: pointer;
}
.rmm .rmm-toggled ul {
    display: none;
    margin: 0 !important;
    padding: 0 !important;
}
.rmm .rmm-toggled ul li {
    display: block;
    margin: 0 auto !important;
}
.rmm.graphite .rmm-main-list li a {
    background-color: #444444;
    background-image: url("../rmm-img/graphite-menu-bg.png");
    background-repeat: repeat-x;
    border-left: 1px solid #555555;
    display: inline-block;
    font-size: 15px;
    margin: 0 -3px;
    padding: 8px 30px;
    text-shadow: 1px 1px 1px #333333;
}
.rmm.graphite .rmm-main-list li a:hover {
    background-image: url("../rmm-img/graphite-menu-bg-hover.png");
}
.rmm.graphite .rmm-main-list li:first-child a {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
    background-color: #555555;
    border-radius: 6px;
    min-height: 36px;
    width: 95%;
}
.rmm.graphite .rmm-toggled-controls {
    background-image: url("../rmm-img/graphite-menu-bg.png");
    background-repeat: repeat-x;
    border-radius: 6px;
    color: #FFFFFF;
    display: block;
    height: 36px;
    position: relative;
    text-align: left;
}
.rmm.graphite .rmm-toggled-title {
    color: #FFFFFF;
    font-size: 16px;
    left: 15px;
    position: relative;
    text-shadow: 1px 1px 1px #000000;
    top: 9px;
}
.rmm.graphite .rmm-button {
    display: block;
    position: absolute;
    right: 15px;
    top: 8px;
}
.rmm.graphite .rmm-button span {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 2px;
    margin-top: 4px;
    width: 24px;
}
.rmm.graphite .rmm-toggled ul li a {
    background-color: #555555;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #777777;
    display: block;
    padding: 10px 0;
    text-align: center;
    text-shadow: 1px 1px 1px #333333;
    width: 100%;
}
.rmm.graphite .rmm-toggled ul li a:active {
    background-color: #444444;
    border-bottom: 1px solid #444444;
    border-top: 1px solid #444444;
}
.rmm.sapphire .rmm-main-list li a {
    background-color: #537B9F;
    background-image: url("../rmm-img/sapphire-menu-bg.png");
    background-repeat: repeat-x;
    border-left: 1px solid #3E587B;
    display: inline-block;
    font-size: 15px;
    margin: 0 -3px;
    padding: 8px 30px;
    text-shadow: 1px 1px 1px #3E587B;
}
.rmm.sapphire .rmm-main-list li a:hover {
    background: none repeat scroll 0 0 #3E597B;
}
.rmm.sapphire .rmm-main-list li:first-child a {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
    background-color: #537B9F;
    border-radius: 6px;
    min-height: 36px;
    width: 95%;
}
.rmm.sapphire .rmm-toggled-controls {
    background-image: url("../rmm-img/sapphire-menu-bg.png");
    background-repeat: repeat-x;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    height: 36px;
    position: relative;
    text-align: left;
}
.rmm.sapphire .rmm-toggled-title {
    color: #FFFFFF;
    font-size: 16px;
    left: 15px;
    position: relative;
    text-shadow: 1px 1px 1px #3E587B;
    top: 9px;
}
.rmm.sapphire .rmm-button {
    background-image: url("../rmm-img/sapphire-menu-bg.png");
    background-position: center top;
    border: 1px solid #3E587B;
    border-radius: 3px;
    display: block;
    padding: 0 7px;
    position: absolute;
    right: 9px;
    top: 7px;
    width: 20px;
}
.rmm.sapphire .rmm-button span {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 2px;
    margin: 4px 0;
    width: 20px;
}
.rmm.sapphire .rmm-toggled ul li a {
    background-color: #537698;
    border-bottom: 1px solid #3C5779;
    border-top: 1px solid #6883A6;
    display: block;
    padding: 10px 0;
    text-align: center;
    text-shadow: 1px 1px 1px #333333;
    width: 100%;
}
.rmm.sapphire .rmm-toggled ul li a:active {
    background-color: #3C5779;
    border-bottom: 1px solid #3C5779;
    border-top: 1px solid #3C5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
    border-top: 1px solid #3C5779 !important;
}
.rmm.minimal a {
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.rmm.minimal a:hover {
    text-decoration: underline;
}
.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 15px;
    margin: 0 -3px;
    padding: 3px 16px;
}
.rmm.minimal .rmm-toggled {
    min-height: 36px;
    width: 95%;
}
.rmm.minimal .rmm-toggled-controls {
    color: #333333;
    display: block;
    height: 36px;
    position: relative;
    text-align: left;
}
.rmm.minimal .rmm-toggled-title {
    font-size: 16px;
    left: 9px;
    position: relative;
    top: 9px;
}
.rmm.minimal .rmm-button {
    display: block;
    position: absolute;
    right: 9px;
    top: 7px;
}
.rmm.minimal .rmm-button span {
    background: none repeat scroll 0 0 #333333;
    display: block;
    height: 2px;
    margin: 4px 0;
    width: 25px;
}
.rmm.minimal .rmm-toggled ul li a {
    border-bottom: 1px solid #DEDEDE;
    color: #333333;
    display: block;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
    border-top: 1px solid #DEDEDE;
}
